BEGIN;

-- Delete new setting
DELETE FROM app_settings WHERE key = 'INCOMING_LETTER_DEPARTMENT_RECIPIENTS';

-- Restore old setting
INSERT INTO app_settings(key, value)
VALUES
    ('INCOMING_LETTER_RECIPIENTS', '{"department_codes": ["aslog"]}'::jsonb)
ON CONFLICT (key) DO NOTHING;

COMMIT;